[Dialog]
Version  = 2.3.3
ShowCmd  = 1
Left     = 530
Top      = 39
SizeX    = 404
SizeY    = 544

[Selection]
Button   = 5
Default  = 0
Parent   = 1
Type     = 1
Icon     = 0
Constant = 1
Class    = 0
Modal    = 0
System   = 1
TopMost  = 0
FontSize = 9
Caption  = Titre Fenętre
Message  = Informationŕ ¤afficherdans la boite de dialogue.
